/*
 * filename: thanks.css
 * version: 1.0
 */
#main.thanks {
  margin-bottom: 70px;
}
@media screen and (min-width: 768px) {
  #main.thanks {
    margin-bottom: 90px;
  }
}
@media screen and (min-width: 1100px) {
  #main.thanks {
    margin-bottom: 100px;
  }
}
#main.thanks > .sec1 {
  height: auto;
  width: 100%;
}
#main.thanks > .sec1 > .inner {
  height: auto;
  width: 100%;
  margin: 0 auto;
  max-width: calc(450px + 16%);
  padding: 0 8%;
}
@media screen and (min-width: 768px) {
  #main.thanks > .sec1 > .inner {
    max-width: 768px;
    padding: 0 50px;
  }
}
@media screen and (min-width: 1100px) {
  #main.thanks > .sec1 > .inner {
    max-width: 850px;
    padding: 0 50px;
  }
}
#main.thanks > .sec1 > .inner > .box1 {
  height: auto;
  width: 100%;
  margin-bottom: 35px;
}
@media screen and (min-width: 768px) {
  #main.thanks > .sec1 > .inner > .box1 {
    margin-bottom: 47.5px;
  }
}
#main.thanks > .sec1 > .inner > .box1 > .phd {
  height: auto;
  width: 100%;
  color: #ba0025;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 35px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main.thanks > .sec1 > .inner > .box1 > .phd {
    font-size: 29px;
    line-height: 48px;
  }
}
#main.thanks > .sec1 > .inner > .box2 {
  height: auto;
  width: 100%;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  #main.thanks > .sec1 > .inner > .box2 {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 1100px) {
  #main.thanks > .sec1 > .inner > .box2 {
    margin-bottom: 45px;
  }
}
#main.thanks > .sec1 > .inner > .box2 > .par {
  height: auto;
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 29.8px;
}
@media screen and (min-width: 768px) {
  #main.thanks > .sec1 > .inner > .box2 > .par {
    font-size: 16px;
    text-align: center;
  }
}
#main.thanks > .sec1 > .inner > .box3 {
  height: auto;
  width: 100%;
  border: 2px solid #ba0025;
  border-radius: 6px;
  margin: 0 auto;
  max-width: 300px;
  padding: 27.5px 0;
}
#main.thanks > .sec1 > .inner > .box3 > .phd {
  height: auto;
  width: 100%;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: .05em;
  margin-bottom: 20px;
  text-align: center;
}
#main.thanks > .sec1 > .inner > .box3 > .par1 {
  height: auto;
  width: 100%;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: .05em;
/*  margin-bottom: 12.5px;*/
  text-align: center;
}
#main.thanks > .sec1 > .inner > .box3 > .par2 {
  height: auto;
  width: 100%;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: .05em;
  text-align: center;
}
